Bug 57503 - New Port Submission www/mod_auth_mysql41_ap2
Summary: New Port Submission www/mod_auth_mysql41_ap2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Clement Laforet
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-02 19:20 UTC by Douglas A. Maske
Modified: 2004-01-09 23:16 UTC (History)
1 user (show)

See Also:


Attachments
mod_auth_mysql41_ap2.diff (3.84 KB, patch)
2003-10-02 19:20 UTC, Douglas A. Maske
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas A. Maske 2003-10-02 19:20:10 UTC
	Created a new mod_auth_mysql port for MySQL 4.1 with Apache2

How-To-Repeat: 	N/A
Comment 1 Edwin Groothuis freebsd_committer 2003-10-11 12:54:04 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category.
Comment 2 Clement Laforet freebsd_committer 2003-12-18 16:52:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clement

Grab this one.
Comment 3 Clement Laforet freebsd_committer 2004-01-09 23:15:34 UTC
State Changed
From-To: open->closed

New port added, thanks ! 
I heavily rewrite your port, please be more careful  
next time ;-) 
I also fix a bug in mod_aut_mysql.c (see files/patch-mod_aut_mysql.c)